## warpinator 1.1.1

=== meson_options.txt ===
option('desktop-id',
    type : 'string',
    value : 'warpinator',
    description: 'Name of the desktop file and desktop file icon.'
)
option('include-firewall-mod',
    type: 'boolean',
    value: true,
    description: 'Include the script/functionality that allows Warpinator to open firewall ports using ufw.'
)
