## warpinator 1.0.4+git20200605

=== debian/changelog ===
warpinator (1.0.4+git20200605-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream source for MX-19.
  * change debian/source/format to quilt.
  * control: add python3-netifaces as dependency.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Fri, 05 Jun 2020 15:23:41 -0400

warpinator (1.0.4) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/control: Add policykit-1 dependency for build.
  * Handle shutdowns better, add better logging tweak some keepalive bits.
  * Kill the process if it's taking an excessive amount of time to perform an orderly shutdown.
  * Startup: Add argument parser, option to enable debug output.
  * remote: Make ping suppression during a transfer happen on both ends of the connection.
  * Use a lock on the info updated trigger, there can be some collision on slower machines at startup.
  * Clean up server, remote code.
  * shutdown: Improve cleanup handling, shutdown gracefully when a quit is received (kill command or session manager).
  * Increase discovery flush time, and extend the initialization view for a longer time to account for it.
  * logging: Don't be so verbose with normal operation, and show info with a simpler format.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2020 12:43:45 +0100

warpinator (1.0.3) ulyana; urgency=medium

  [ Michael Webster ]
  * Generate a unique identifier for the server that will be used in the service name.
  * Don't allow a remote to be considered 'online' until we actually have a duplex connection (both local and remote have discovered one another and connected successfully.
  * prefs: Restart the server when the firewall rules are updated.
  * testmode: Fix it again, use a real shutdown sequence.
  * warpinator.py: Increase the startup timer ("Initializing...") and double it when we're restarting.

  [ Clement Lefebvre ]
  * l10n: Add translations
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 11:31:40 +0100

warpinator (1.0.2) ulyana; urgency=medium

  [ Michael Webster ]
  * prefs: Have the firewall button add an exception instead of just a picture showing how.
  * util: Fix wrong variable names in surface loader 'size-prepared' callback.
  * server: Stop using zeroconf properties to deliver the server cert.
  * util.py: Use org.freedesktop.FileManager1 interface to open the save folder and select the file if one is provided, otherwise just open the save folder.
  * all: Ensure a unique service name, and handle collisions gracefully internally and in the ui.
  * server: Clean remotes folder at shutdown.
  * remote.py: Use a threading.Event instead of time.sleep() for the ping timers.
  * warpinator.py: Don't leave the file monitor connected once the save folder is validated.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Apr 2020 16:50:32 +0100

warpinator (1.0.1) ulyana; urgency=medium

  [ Michael Webster ]
  * warpinator.py: Check for a valid save folder before attempting to start the server.
  * autostart: Always autostart, but check our setting in the starter script and exit immediately if autostart is disabled.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Apr 2020 11:18:04 +0100

warpinator (1.0.0) ulyana; urgency=medium

  [ Michael Webster ]
  * Fix test mode (again)
  * server.py: Don't remove an offline remote from our list, it may come back, and it's still listed in the UI. (regression from recent commits)
  * warpinator.py: Use button-sized icons.
  * ui: Update glade files

  [ JosephMcc ]
  * util.py: Remove the ugly border width form the file picker dialog
  * file-chooser: Set a parent for the dialog
  * main-window.ui: Set a list box selection property to None

  [ Michael Webster ]
  * prefs: give the firewall popup a transient-parent to prevent a warning, and don't allow it to be resized.

  [ slowscript ]
  * Use a better name for the zeroconf service

  [ Michael Webster ]
  * Add new icons for the fallback theme.
  * Remove markup from translatable strings.
  * Add translator notes for strings with Warpinator in them.
  * Add hidpi fallback icons, fix the folder names for the normal ones.

  [ Clement Lefebvre ]
  * l10n: Add POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Apr 2020 16:29:17 +0100

warpinator (0.0.1) unstable; urgency=medium

  * Initial development

 -- Michael Webster <miketwebster@gmail.com>  Tue, 11 Feb 2020 12:47:33 -0500
