=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: warpinator
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper (>= 10),
  dh-python,
