=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: warpinator
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
+ appstream,
  debhelper (>= 10),
  dh-python,
  gnome-pkg-tools (>= 0.10),
@@ -30,6 +32,7 @@
  python3-cryptography,
  python3-nacl,
  python3-netifaces,
+ python3-packaging,
  ${misc:Depends},
  ${python3:Depends}
 Description: Allows simple local network file sharing.
