## warpinator 1.1.1

=== debian/changelog ===
warpinator (1.1.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 04 Jan 2021 16:38:48 +0000

warpinator (1.1.1) ulyssa; urgency=medium

  * l10n: Update translations.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:38:48 +0000

warpinator (1.1.0) ulyssa; urgency=medium

  * l10n: Update translations.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:41:08 +0000

warpinator (1.0.9) ulyssa; urgency=medium

  [ Michael Webster ]
  * Add flatpak folder with dependency info.
  * Fix the icon name in a few other missed spots.
  * appstream: Better screenshots.
  * Update appdata screenshots.
  * meson.build: Add a reminder to update the appdata file when tagging a new version.

  [ Angedestenebres ]
  * Add new dependency
  * Update README.md
  * Update README.md

  [ Elagost ]
  * add rpm specfile (#62)

  [ Michael Webster ]
  * warpinator.py: Add favorites to the send menus, move recents to its own submenu.

  [ slowscript ]
  * Put IP address into correct field on the certificate

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Dec 2020 14:13:18 +0000
