## warpinator 1.1.1+debbie

=== debian/changelog ===
warpinator (1.1.1+debbie) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:38:48 +0000
