## warpinator 1.1.2+git20210324

=== debian/changelog ===
warpinator (1.1.2+git20210324-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Add fixed xfce4-panel to depends to fix icon rendering.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 29 Mar 2021 20:56:07 -0400
