=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: warpinator
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
+ debhelper-compat (= 12),
  appstream,
- debhelper (>= 10),
  dh-python,
  gnome-pkg-tools (>= 0.10),
  meson (>= 0.45.0),
@@ -33,6 +32,7 @@
  python3-nacl,
  python3-netifaces,
  python3-packaging,
+ xfce4-panel (>= 4.14.1-2~),
  ${misc:Depends},
  ${python3:Depends}
 Description: Allows simple local network file sharing.
