=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: warpinator
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper-compat (= 12),
  appstream,
@@ -20,19 +21,19 @@
 Depends:
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0 (>= 3.20.0),
- gir1.2-xapp-1.0 (>= 1.9.0),
+ gir1.2-xapp-1.0 (>= 1.6.0),
+ gir1.2-nm-1.0,
  python3,
  python3-gi,
  python3-setproctitle,
  python3-xapp (>= 1.6.0),
- python3-zeroconf,
  python3-grpcio (>= 1.16.0),
  python3-protobuf (>= 3.6.1),
  python3-cryptography,
  python3-nacl,
+ python3-netaddr,
  python3-netifaces,
- python3-packaging,
- xfce4-panel (>= 4.14.1-2~),
+ python3-zeroconf (>= 0.27.0),
  ${misc:Depends},
  ${python3:Depends}
 Description: Allows simple local network file sharing.
