## warpinator 1.2.4

=== debian/changelog ===
warpinator (1.2.4-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Control: add python3-zeroconf version to depends, we use system version.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 28 Jul 2021 22:39:13 -0400

warpinator (1.2.4) uma; urgency=medium

  [ Michael Webster ]
  * Fix readme - dpkg-buildpackage doesn't need sudo and git checkout is optional.
  * file picker: Don't lose a multi-selection when enter is pressed.
  * warpinator.py: Fix connecting network monitor signals when starting out with a bad save folder.
  * warpinator.py: Use window.present_with_time().
  * warpinator.py: Use an empty string instead of null when there is no valid interface.
  * networkmonitor.py: Use a different connectivity check for older libnm.
  * server.py: Catch zeroconf failing to start.
  * networkmonitor.py: Don't check online state only when device or interface details change.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Jul 2021 12:17:57 +0100

warpinator (1.2.3) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:36 +0100

warpinator (1.2.2) uma; urgency=medium

  [ Michael Webster ]
  * debian/control: Add missing runtime dep for zeroconf.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Jun 2021 12:31:23 +0100

warpinator (1.2.1) uma; urgency=medium

  [ Michael Webster ]
  * Improve zeroconf handling and documentation.
  * debian/control: Add curl to build deps.
  * networkmonitor.py: Make get_ipv6() and get_ipv4() safe against a missing configuration.

  [ Tony ]
  * Improve the introduction of compilation methods (#89)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 10:58:04 +0100
