=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  appstream,
+ curl,
  dh-python,
  gnome-pkg-tools (>= 0.10),
  meson (>= 0.45.0),
@@ -33,6 +34,7 @@
  python3-nacl,
  python3-netaddr,
  python3-netifaces,
+ python3-ifaddr,
  python3-zeroconf (>= 0.27.0),
  ${misc:Depends},
  ${python3:Depends}
