## warpinator 1.2.4%2Bdebbie

=== meson_options.txt ===
option('include-firewall-mod',
    type: 'boolean',
    value: true,
    description: 'Include the script/functionality that allows Warpinator to open firewall ports using ufw.'
)
option('flatpak-build',
    type: 'boolean',
    value: false,
    description: 'Adds a flag in config.py to allow certain necessary behavioral modifications when run as a flatpak'
)
option('bundle-zeroconf',
    type: 'boolean',
    value: true,
    description: 'python-zeroconf is actively developed, with api changes/breaks occasionally - it is safer to bundle a static version where permitted.'
)
