## warpinator 1.2.9+git20220107

=== debian/changelog ===
warpinator (1.2.9+git20220107-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Control: add python3-zeroconf version to depends, we use system version.
  * Continue to include 001-dont-download-python3-zeroconf.patch.
  * Control: add xfce4-panel (>= 4.14.1-2~) because we want the fixed panel.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 12 Jan 2022 18:52:09 -0500

warpinator (1.2.9) una; urgency=medium

  [ Michael Webster ]
  * Add some flatpak build notes.
  * Transfers: Make transfers cancellable by the receiving computer once more.
  * server.py: Fix regression from 2cd3b660c that was preventing existing ops from being restarted by the sender.
  * transfers: Improve on 069cf5f57e6 by creating a generator object to wrap the origin response instead of returning two objects.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Jan 2022 13:54:59 +0000

warpinator (1.2.8) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:00:52 +0000

warpinator (1.2.7) una; urgency=medium

  [ Michael Webster ]
  * network: Improve interface detection in the monitor and preferences.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 11:30:03 +0000

warpinator (1.2.6) una; urgency=medium

  [ Michael Webster ]
  * prefs.py: don't assume every interface listed by lshw has a 'product' key.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:51:44 +0000
