=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0 (>= 3.20.0),
  gir1.2-xapp-1.0 (>= 1.6.0),
- gir1.2-nm-1.0,
  python3,
  python3-gi,
  python3-setproctitle,
@@ -36,6 +35,7 @@
  python3-netifaces,
  python3-ifaddr,
  python3-zeroconf (>= 0.27.0),
+ xfce4-panel (>= 4.14.1-2~),
  ${misc:Depends},
  ${python3:Depends}
 Description: Allows simple local network file sharing.
