=== debian/changelog ===
warpinator (1.2.14+elsie) vanessa; urgency=medium

  [ Michael Webster ]
  * grpc: Use 1.44 instead of 1.46 for now - there is a polling issue in 1.46+ that causes excessive CPU use.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:38:59 +0100

warpinator (1.2.13) vanessa; urgency=medium

  [ Michael Webster ]
  * Add github link to the About dialog.
  * Explain how to debug the flatpak version

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:33:04 +0200

warpinator (1.2.12) vanessa; urgency=medium

  * UI: Add links to altinators
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 01 Jul 2022 16:59:31 +0200

warpinator (1.2.11) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 13:46:27 +0200

warpinator (1.2.10) vanessa; urgency=medium

  [ Michael Webster ]
  * Remove a comment that no longer applies.
  * auth.py: Limit the length of the zeroconf service name.
  * transfers: Don't try to set mtime or mode on symlinks, and fix folder permission setting.
  * Update readme.

  [ Vincent Vermeulen ]
  * make other platforms a bulleted list

  [ Michael Webster ]
  * Add some troubleshooting tips to the readme.

  [ Cobinja ]
  * Fix network device name fetching

  [ Vincent Vermeulen ]
  * Update README.md
  * Update README.md

  [ Michael Webster ]
  * build: Add an option to include grpc to workaround broken version in ubuntu 22.04.

  [ Clement Lefebvre ]
  * Add keywords to .desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jun 2022 15:52:02 +0200
