=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: warpinator
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper-compat (= 12),
  appstream,
@@ -13,7 +12,8 @@
  policykit-1,
  python3-grpc-tools (>= 1.14.0),
  python3-protobuf (>= 3.6.1),
- gobject-introspection
+ gobject-introspection,
+ python3-zeroconf,
 Standards-Version: 3.9.6
 
 Package: warpinator
@@ -34,8 +34,7 @@
  python3-netaddr,
  python3-netifaces,
  python3-ifaddr,
- python3-zeroconf (>= 0.27.0),
- xfce4-panel (>= 4.14.1-2~),
+ python3-zeroconf,
  ${misc:Depends},
  ${python3:Depends}
 Description: Allows simple local network file sharing.
