=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  policykit-1,
  python3-grpc-tools (>= 1.14.0),
  python3-protobuf (>= 3.6.1),
- gobject-introspection,
- python3-zeroconf,
+ gobject-introspection
 Standards-Version: 3.9.6
 
 Package: warpinator
@@ -34,7 +33,6 @@
  python3-netaddr,
  python3-netifaces,
  python3-ifaddr,
- python3-zeroconf,
  ${misc:Depends},
  ${python3:Depends}
 Description: Allows simple local network file sharing.
