## warpinator 1.4.5+una

=== meson_options.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 )
 option('bundle-zeroconf',
     type: 'boolean',
-    value: false,
+    value: true,
     description: 'python-zeroconf is actively developed, with api changes/breaks occasionally - it is safer to bundle a static version where permitted.'
 )
