## warpinator 1.6.3+victoria

=== debian/changelog ===
warpinator (1.6.3+victoria) victoria; urgency=medium

  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:04:03 +0100

warpinator (1.6.2) victoria; urgency=medium

  [ Bobby Rong ]
  * Possible remaining_count fixes (#174)

  [ Benjamin Loison ]
  * Correct a typo in `README.md` (#175)

  [ Michael Webster ]
  * github workflow: Add optional ssh session.

  [ Benjamin Loison ]
  * Add `bash` syntax highlighting to `README.md` (#176)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 12:11:26 +0100
