## warpinator 1.6.4

=== debian/changelog ===
warpinator (1.6.4-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Use system python3-zeroconf and grpc.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Aug 2023 05:23:27 -0700

warpinator (1.6.4+victoria) victoria; urgency=medium

  [ Bernhard M. Wiedemann ]
  * Allow to override build date with SOURCE_DATE_EPOCH (#178)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:23:10 +0200

warpinator (1.6.3) victoria; urgency=medium

  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:04:03 +0100
