=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3,gir

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Dbundle-grpc-with-py310=false \
	    -Dbundle-zeroconf=false

override_dh_python3:
	dh_python3 usr/libexec/warpinator
