## warpinator 1.6.4%2Bvictoria

=== meson_options.txt ===
--- 
+++ 
@@ -14,6 +14,12 @@
     description: 'python-zeroconf is actively developed, with api changes/breaks occasionally - it is safer to bundle a static version where permitted.'
 )
 
+option('bundle-landlock',
+    type: 'boolean',
+    value: true,
+    description: 'Include the landlock python module (https://github.com/Edward-Knight/landlock).'
+)
+
 option('bundle-grpc-with-py310',
     type: 'boolean',
     value: false,
