## warpinator 1.6.4+faye

=== debian/changelog ===
warpinator (1.6.4+faye) victoria; urgency=medium

  [ Bernhard M. Wiedemann ]
  * Allow to override build date with SOURCE_DATE_EPOCH (#178)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:23:10 +0200
