## warpinator 1.8.0+virginia

=== debian/changelog ===
warpinator (1.8.0+virginia) virginia; urgency=medium

  [ Michael Webster ]
  * Include and build grpc 1.59 and protobuf 4.24.4.
  * Regenerate protobuf files.
  * Increase startup server timeout.
  * Bundle zeroconf instead of downloading at build time.
  * Update deb build, readme, dependencies, .gitignore.
  * Update note in generate-protobuf.

  [ Pavel H ]
  * Manual connection (#182)

  [ Michael Webster ]
  * Tweak layout of manual connect dialog, and simplify translations.
  * warpinator.py: Fix dbus method failing when the network is down.
  * warpinator.py: Disable manual connection when there is no server.
  * manual connect: Use a glade file, tweak some more.
  * manual connect: Fix qr code rendering for different ui scales.
  * warpinator.py: Remove invalid line.

  [ Michael Webster ]
  * Don't allow bubblewrap mode in Flatpak builds.
  * README markdown: Switch to using relative image paths.
  * Add issue templates.
  * Fix readme link in bug_report.yaml
  * Allow /run/media/* for a save location, as some systems mount removable drives there (like Steam Deck).
  * Update README, fix a typo, add a link to another Window's version in the no-remotes page, link to the README from the bad-folder page.
  * Add issue link to bug report template.

  [ FriedrichFroebel ]
  * fix NameError for 'sleep' (#187)

  [ Michael Webster ]
  * warpinator.py: Set our own dbus StatusIcon name.
  * notifications.py: Show the recipient (not the sender) in the local notification when using warpinator-send.
  * warpinator-send.in: Remove a comment leftover from copy/paste.
  * thread pool: Always use a minimum of 4 threads.
  * warpinator-send: Allow uris and paths.
  * save folder: Fully resolve the save location before performing any path safety checks.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Nov 2023 16:07:07 +0000
