## warpinator 1.8.3

=== debian/changelog ===
warpinator (1.8.3-1mx23) mx; urgency=medium

  * Rebuild for MX Linux.
  * Change to source format 3.0 (quilt).
  * Don't build -debug package.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 07 Apr 2024 21:14:51 -0700

warpinator (1.8.3) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:03:30 +0000

warpinator (1.8.2) virginia; urgency=medium

  [ Sviatoslav ]
  * Remove duplicate line in ProcessTransferOpRequest handler

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2023 11:46:30 +0000
