=== debian/control ===
Source: warpinator
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 12),
 cython3-legacy | cython3,
 curl,
 dh-python,
 libpolkit-gobject-1-dev,
 meson (>= 0.45.0),
 pkg-config,
 policykit-1,
 python3-dev,
 python3-setuptools,
 gobject-introspection
Standards-Version: 3.9.6

Package: warpinator
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0 (>= 3.20.0),
 gir1.2-xapp-1.0 (>= 1.6.0),
 python3,
 python3-async-timeout | python3 (>= 3.11.0),
 python3-gi,
 python3-setproctitle,
 python3-xapp (>= 1.6.0),
 python3-cryptography,
 python3-nacl,
 python3-netaddr,
 python3-netifaces,
 python3-ifaddr,
 python3-qrcode,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: Allows simple local network file sharing.
