=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3,gir

override_dh_python3:
	dh_python3 usr/libexec/warpinator

override_dh_auto_test:

override_dh_dwz:
	dh_dwz --no-dwz-multifile

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
