## warpinator 1.8.3+faye

=== debian/changelog ===
warpinator (1.8.3+faye) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:03:30 +0000
