=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: warpinator
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper-compat (= 12),
- cython3-legacy | cython3,
+ cython3,
  curl,
  dh-python,
- libpolkit-gobject-1-dev,
  meson (>= 0.45.0),
- pkg-config,
  policykit-1,
  python3-dev,
  python3-setuptools,
@@ -39,3 +36,15 @@
  ${python3:Depends},
  ${shlibs:Depends}
 Description: Allows simple local network file sharing.
+
+Package: warpinator-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends:
+ warpinator (= ${binary:Version}),
+ ${misc:Depends},
+Description: Allows simple local network file sharing.
+ .
+ This package contains the debugging symbols for the bundled
+ grpcio and protobuf modules.
